## bdebstrap 0.1.1

=== debian/changelog ===
bdebstrap (0.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 18 Jun 2020 17:04:53 +0200

bdebstrap (0.1-1) unstable; urgency=medium

  * Initial version. (Closes: #962140)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 03 Jun 2020 19:35:59 +0200
