## bdebstrap 0.2.0

=== debian/changelog ===
bdebstrap (0.2.0-1) unstable; urgency=medium

  * New upstream release:
    - Fix KeyError: 'target' if no target was specified
    - Fix passing --target=- (Closes: #989452)
    - Add --silent as alias for --quiet
    - Align log levels with mmdebstrap (Closes: #989450)
    - Fix PermissionError exception when clamping mtime
  * d/t/examples: Run bdebstrap with --verbose

 -- Benjamin Drung <bdrung@debian.org>  Tue, 08 Jun 2021 17:31:36 +0200

bdebstrap (0.1.2-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * New upstream release
  * Build-depend on black and isort
  * d/t/examples: Update Debian live system test to bullseye
  * d/t/examples: Build examples for host architecture
  * d/t/examples: Run Ubuntu example only for supported archs
  * d/t/control: Depend on distro-info-data to detect Ubuntu codename

  [ Lucas Kanashiro ]
  * d/t/control: Add debian-archive-keyring as a dependency of examples test

 -- Benjamin Drung <bdrung@debian.org>  Thu, 27 May 2021 19:53:36 +0200

bdebstrap (0.1.1-2) unstable; urgency=medium

  * Fix typo in Vcs-Browser URL
  * Add autopkgtest for example configs (requires fixed mmdebstrap 0.7.5-2.2)
  * Bump Standards-Version to 4.5.1
  * Add upstream metadata file

 -- Benjamin Drung <bdrung@debian.org>  Tue, 11 May 2021 13:40:52 +0200
