=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: admin
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: black,
+               debhelper-compat (= 13),
                dh-python,
+               isort,
                pandoc,
                pylint (>= 2.2.2-2~) | pylint3,
                python3,
                python3-flake8,
                python3-ruamel.yaml,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/bdrung/bdebstrap
 Rules-Requires-Root: no
-Vcs-Browser: https://github.com/bdrung/bdedstrap
+Vcs-Browser: https://github.com/bdrung/bdebstrap
 Vcs-Git: https://github.com/bdrung/bdebstrap.git -b debian/master
 
 Package: bdebstrap
