=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-s $(CURDIR)

%:
	dh $@ --buildsystem pybuild --with python3
