=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://github.com/bdrung/bdebstrap/releases .*/bdebstrap-(\d\S+)\.tar\.(?:gz|xz)
