## bdebstrap 0.4.0

=== debian/changelog ===
bdebstrap (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Depend on shellcheck for Shell code checks

 -- Benjamin Drung <bdrung@debian.org>  Fri, 10 Dec 2021 17:30:40 +0100

bdebstrap (0.3.0-1) unstable; urgency=medium

  * New upstream release:
    - Fix issues found by pylint 2.11.1 (Closes: #998591)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 08 Nov 2021 14:17:45 +0100
