=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                python3,
                python3-flake8,
                python3-ruamel.yaml,
-               python3-setuptools
-Standards-Version: 4.5.1
+               python3-setuptools,
+               shellcheck
+Standards-Version: 4.6.0
 Homepage: https://github.com/bdrung/bdebstrap
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/bdrung/bdebstrap
