=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
          black,
          isort,
          pylint (>= 2.2.2-2~) | pylint3,
-         python3-flake8
+         python3-flake8,
+         shellcheck
 Restrictions: allow-stderr
 Features: test-name=unittest
