## bdebstrap 0.6.0

=== debian/changelog ===
bdebstrap (0.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Vladimir Petko ]
  * 001-disable-distutils-pylint.patch: disable pylint errors related to
    distutils removal in python 3.12 (LP: #2051997).
  * d/t/control: add dpkg-dev dependency to fix missing dpkg-
    architecture error in './system-testing bdebstrap' autopktest.

 -- Matthias Klose <doko@debian.org>  Wed, 07 Feb 2024 01:00:50 +0100

bdebstrap (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2

 -- Benjamin Drung <bdrung@debian.org>  Mon, 18 Dec 2023 17:10:45 +0100
