=== debian/tests/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
          distro-info-data,
          squashfs-tools-ng,
          ubuntu-keyring,
+         dpkg-dev,
          @
 Restrictions: needs-root, allow-stderr
 Features: test-name=system-testing
