=== debian/tests/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
 Depends: debian-archive-keyring,
          diffoscope-minimal,
          distro-info-data,
+         dpkg-dev,
          squashfs-tools-ng,
          ubuntu-keyring,
-         dpkg-dev,
          @
 Restrictions: needs-root, allow-stderr
 Features: test-name=system-testing
