=== debian/control ===
--- 
+++ 
@@ -2,18 +2,16 @@
 Section: admin
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
-Build-Depends: black,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               isort,
+               mypy,
                pandoc,
                pylint (>= 2.2.2-2~) | pylint3,
                python3,
-               python3-flake8,
                python3-ruamel.yaml,
                python3-setuptools,
-               shellcheck
-Standards-Version: 4.6.2
+               python3-typeshed
+Standards-Version: 4.7.0
 Homepage: https://github.com/bdrung/bdebstrap
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/bdrung/bdebstrap
