=== debian/tests/control ===
Tests: unittest
Depends: bdebstrap,
         mypy,
         pylint (>= 2.2.2-2~) | pylint3,
         python3-setuptools,
         python3-typeshed
Restrictions: allow-stderr

Test-Command: ./system-testing bdebstrap
Depends: debian-archive-keyring,
         diffoscope-minimal,
         distro-info-data,
         dpkg-dev,
         squashfs-tools-ng,
         ubuntu-keyring,
         @
Restrictions: needs-root, allow-stderr
Features: test-name=system-testing
